#
msg_eeSession_lbl_finish_session=Kết thúc phiên bán hàng
msg_eeSession_lbl_sumary=Tổng kết
msg_eeSession_lbl_detail=Chi tiết
#msg_eeSession_lbl_pos=POS
msg_eeSession_lbl_pos=Cửa hàng
msg_eeSession_lbl_print_pos=Cửa hàng
msg_eeSession_lbl_date=Ngày giờ
msg_eeSession_lbl_nvbh=Nhân viên
msg_eeSession_lbl_giao_ca=Tiền giao ca
msg_eeSession_lbl_nhap_hang=Nhập hàng
msg_eeSession_lbl_doanh_so=Doanh số
msg_eeSession_lbl_chiet_khau=Chiết khấu
msg_eeSession_lbl_thanh_toan_voucher=TT bằng voucher
msg_eeSession_lbl_print_thanh_toan_voucher=TT Voucher
msg_eeSession_lbl_thuc_thu=TT bằng tiền mặt
msg_eeSession_lbl_print_thuc_thu=TT tiền mặt
msg_eeSession_lbl_ngan_hang=TT bằng thẻ NH
msg_eeSession_lbl_print_ngan_hang=TT Thẻ
msg_eeSession_lbl_thu_tien_mat=Thu tiền mặt
msg_eeSession_lbl_chi_tien_mat=Chi tiền mặt
msg_eeSession_lbl_tra_nha_cc=Trả lại NCC
msg_eeSession_lbl_khach_tra_lai=KH trả lại hàng
msg_eeSession_lbl_print_khach_tra_lai=KH Trả lại
msg_eeSession_lbl_khach_no=Khách hàng nợ
msg_eeSession_lbl_print_khach_no=KH Nợ
msg_eeSession_lbl_dat_truoc=KH Đặt cọc
msg_eeSession_lbl_so_du_ket=Số dư két
msg_eeSession_lbl_ban_giao=Bàn giao
msg_eeSession_lbl_chenh_lech=Chênh lệch
msg_eeSession_button_finish=Kết phiên
msg_eeSession_button_print_finish=Kết phiên và In
msg_eeSession_lbl_name_bill=Phiếu Giao Ca
msg_eeSession_button_cancel=Hủy
msg_eeSession_button_close=Đóng
msg_eeSession_lbl_ky_nhan=Ký nhận
msg_eeSession_lbl_user_current=Người giao ca
msg_eeSession_lbl_user_next=Người nhận ca

msg_eeSession_lbl_status=status
msg_eeSession_lbl_reg_user=reg_user
msg_eeSession_lbl_upd_user=upd_user
msg_eeSession_lbl_reg_dttm=reg_dttm
msg_eeSession_lbl_upd_dttm=upd_dttm
msg_eeSession_lbl_finish_session_successfully=Kết thúc phiên thành công
msg_eeSession_lbl_finish_session_unsuccessfully=Kết thúc phiên không thành công
msg_eeSession_msg_pos_billing=Còn hóa đơn đang thanh toán dở. Bạn có muốn xóa các hóa đơn này để kết phiên không?
msg_eeSession_lbl_message_button_yes=Có
msg_eeSession_lbl_message_button_no=Không
#Error
msg_eeSession_error_pos_not_start=Lỗi chưa bắt đầu phiên
msg_eeSession_error_pos_billing=Lỗi còn hóa đơn đang thanh toán dở
msg_eeSession_error_invalid_amount=Số tiền nhập không hợp lệ